@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
 * v2.0 | 20110126
 * License: none (public domain)*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after {
        content: "";
        content: none;
    }

    q:before, q:after {
        content: "";
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

@keyframes txtAni {
    0% {
        color: #F8D14C;
    }

    100% {
        color: red;
    }
}

.code {
    background-color: #ccc;
    min-width: 150px;
    display: inline-block;
    padding: 5px;
}

body, body * {
    font-family: "microsoft jhenghei", Verdana, Arial, sans-serif;
}

body {
    overflow: auto;
    color: #5a5a5a;
}

    body * {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }

a {
    text-decoration: none;
}

    a.link-1 {
        color: #ff6800;
        transition: 0.3s linear;
    }

        a.link-1:hover {
            color: #dd5b00;
            transition: 0.3s linear;
        }

    a.link-2 {
        color: #5a5a5a;
        transition: 0.3s linear;
    }

        a.link-2:hover {
            color: #000;
            transition: 0.3s linear;
        }

    a.link-3 {
        color: #007aff;
        transition: 0.3s linear;
    }

        a.link-3:hover {
            color: #007aff;
            text-decoration: underline;
            transition: 0.3s linear;
        }

.btn {
    text-decoration: none;
}

    .btn.btn-1 {
        color: #000;
        background-color: #ffeca2;
        transition: 0.3s linear;
    }

        .btn.btn-1:hover, .btn.btn-1.current {
            color: #fb6700;
            background-color: #fff;
            transition: 0.3s linear;
        }

        .btn.btn-1.disabled {
            color: #D5D5D5;
            background-color: #F6F6F6;
            transition: 0.3s linear;
        }

    .btn.btn-2 {
        color: #1e1e1e;
        background-color: #ffde00;
        transition: 0.3s linear;
    }

        .btn.btn-2:hover, .btn.btn-2.current {
            color: #1e1e1e;
            background-color: #D2B806;
            transition: 0.3s linear;
        }

        .btn.btn-2.disabled {
            color: #D5D5D5;
            background-color: #F6F6F6;
            transition: 0.3s linear;
        }

    .btn.btn-3 {
        color: #1e1e1e;
        background-color: #a1ff69;
        transition: 0.3s linear;
    }

        .btn.btn-3:hover, .btn.btn-3.current {
            color: #1e1e1e;
            background-color: #87D25A;
            transition: 0.3s linear;
        }

        .btn.btn-3.disabled {
            color: #D5D5D5;
            background-color: #F6F6F6;
            transition: 0.3s linear;
        }

    .btn.btn-4 {
        color: #1e1e1e;
        background-color: #62eeff;
        transition: 0.3s linear;
    }

        .btn.btn-4:hover, .btn.btn-4.current {
            color: #1e1e1e;
            background-color: #54C4D2;
            transition: 0.3s linear;
        }

        .btn.btn-4.disabled {
            color: #D5D5D5;
            background-color: #F6F6F6;
            transition: 0.3s linear;
        }

    .btn.btn-5 {
        color: #FC944C;
        box-shadow: inset 0 0 0 1px #FC944C;
        transition: 0.3s linear;
    }

        .btn.btn-5:hover, .btn.btn-5.current {
            color: #FB6700;
            box-shadow: inset 0 0 0 1px #FB6700;
            transition: 0.3s linear;
        }

        .btn.btn-5.disabled {
            color: #EAEAEA;
            box-shadow: inset 0 0 0 1px #EAEAEA;
            transition: 0.3s linear;
        }

    .btn.btn-6 {
        color: #fff;
        background-color: #FC944C;
        transition: 0.3s linear;
    }

        .btn.btn-6:hover, .btn.btn-6.current {
            color: #fff;
            background-color: #FB6700;
            transition: 0.3s linear;
        }

        .btn.btn-6.disabled {
            color: #D5D5D5;
            background-color: #F6F6F6;
            transition: 0.3s linear;
        }

    .btn.btn-7 {
        color: #5a5a5a;
        background-color: #D6D6D6;
        transition: 0.3s linear;
    }

        .btn.btn-7:hover, .btn.btn-7.current {
            color: #5a5a5a;
            background-color: #BEBEBE;
            transition: 0.3s linear;
        }

        .btn.btn-7.disabled {
            color: #D5D5D5;
            background-color: #F6F6F6;
            transition: 0.3s linear;
        }

    .btn.btn-8 {
        color: #1e1e1e;
        background-color: #ffde00;
        transition: 0.3s linear;
    }

        .btn.btn-8:hover, .btn.btn-8.current {
            color: #1e1e1e;
            background-color: #ffe46d;
            transition: 0.3s linear;
        }

        .btn.btn-8.disabled {
            color: #D5D5D5;
            background-color: #F6F6F6;
            transition: 0.3s linear;
        }

    .btn.btn-9 {
        color: #fff;
        background-color: #2a93d4;
        transition: 0.3s linear;
    }

        .btn.btn-9:hover, .btn.btn-9.current {
            color: #fff;
            background-color: #51a3d6;
            transition: 0.3s linear;
        }

        .btn.btn-9.disabled {
            color: #D5D5D5;
            background-color: #F6F6F6;
            transition: 0.3s linear;
        }

    .btn.btn-10 {
        color: #fff;
        background-color: #808080;
        transition: 0.3s linear;
    }

        .btn.btn-10:hover, .btn.btn-10.current {
            filter: brightness(1.2);
            transition: 0.3s linear;
        }

        .btn.btn-10.disabled {
            color: #D5D5D5;
            background-color: #F6F6F6;
            transition: 0.3s linear;
        }

.btn-box {
    width: 100%;
    text-align: center;
    display: flex;
}

    .btn-box .btn {
        display: inline-block;
        text-align: center;
    }

.select-box {
    position: relative;
    width: 100%;
}

    .select-box .select-action {
        border: 1px solid #969696;
        border-radius: 3px;
        padding: 10px 20px;
        position: relative;
        background-color: #fff;
    }

        .select-box .select-action:after {
            content: "";
            background: url(/Content/images/inside/ic-dropdown-triangle.svg) no-repeat center center;
            position: absolute;
            right: 20px;
            width: 13px;
            height: 11px;
            top: 0;
            bottom: 0;
            margin: auto;
        }

        .select-box .select-action.error {
            border-color: #ff4545;
        }

        .select-box .select-action.dropdown-open {
            border-color: #f9be00;
        }

        .select-box .select-action img {
            position: absolute;
            width: 13px;
            height: 11px;
            margin: auto;
            top: 0;
            bottom: 0;
            right: 20px;
        }

    .select-box:not(.sp-select) .dropdown-menu {
        max-height: 200px;
    }

    .select-box .dropdown-menu {
        overflow: auto;
        border: 1px solid #969696;
        width: calc(100% - 2px);
    }

        .select-box .dropdown-menu .dropdown-anchor {
            display: none;
        }

        .select-box .dropdown-menu ul {
            border-radius: 2px;
        }

        .select-box .dropdown-menu li {
            color: #5a5a5a;
            font-size: 16px;
            line-height: 1;
            transition: 0.3s linear;
        }

            .select-box .dropdown-menu li a {
                padding: 11px 20px;
                position: relative;
            }

                .select-box .dropdown-menu li a:hover {
                    background-color: #fff0b2;
                    color: #1e1e1e;
                    transition: 0.3s linear;
                }

                .select-box .dropdown-menu li a span {
                    position: absolute;
                    right: 20px;
                    font-size: 14px;
                }

.notice {
    color: #5a5a5a;
}

    .notice .notice-title {
        color: #5a5a5a;
        margin-bottom: 10px;
        font-size: 15px;
    }

    .notice ol {
        list-style-type: decimal;
        margin-left: 20px;
    }

    .notice ul.ul-disc {
        list-style: disc;
        margin-left: 25px;
    }

    .notice ul.ul-cjk-i {
        list-style: cjk-ideographic;
        margin-left: 35px;
    }

    .notice ul.ul-la {
        list-style: lower-alpha;
        margin-left: 25px;
    }

    .notice li {
        line-height: 25px;
        font-size: 15px;
    }

p {
    line-height: 22px;
}

    p.mark {
        padding-left: 17px;
        position: relative;
        word-break: keep-all;
    }

        p.mark:after {
            content: "※";
            position: absolute;
            left: 0;
            top: 0;
        }

.page {
    width: 100%;
    text-align: center;
}

    .page a {
        text-decoration: none;
        color: #444;
        height: 25px;
        min-width: 25px;
        border-radius: 2px;
        margin: 0 5px;
        display: inline-block;
        font-size: 14px;
        line-height: 25px;
        padding: 0 8px;
        box-sizing: border-box;
        transition: 0.3s linear;
    }

        .page a .fa {
            font-size: 20px;
            vertical-align: text-bottom;
            color: #8f8f87;
            transition: 0.3s linear;
        }

        .page a.current {
            background-color: #f99149;
            color: #fff;
            transition: 0.3s linear;
        }

        .page a:hover {
            background-color: #e4e4e4;
            transition: 0.3s linear;
        }

            .page a:hover .fa {
                color: #343434;
                transition: 0.3s linear;
            }

.input-check {
    padding-left: 26px;
    position: relative;
    min-height: 18px;
    line-height: 22px;
}

    .input-check label {
        vertical-align: middle;
    }

    .input-check .box {
        position: absolute;
        left: 0;
        top: 0;
        width: 18px;
        height: 18px;
    }

    .input-check input[type=checkbox] + .box {
        display: block;
        cursor: pointer;
    }

    .input-check input[type=checkbox] {
        display: none;
    }

        .input-check input[type=checkbox] + .box:before {
            content: "";
            border: 0.1em solid #FB6700;
            border-radius: 0.2em;
            display: inline-block;
            width: 13px;
            height: 13px;
            padding-left: 2px;
            padding-bottom: 2px;
            vertical-align: bottom;
            color: transparent;
            transition: 0.2s;
            background: url(/Content/images/inside/ic-check.svg) no-repeat center center;
        }

    .input-check label:active input[type=checkbox]:not(:disabled) + .box:before {
        transform: scale(0);
    }

    .input-check input[type=checkbox]:checked + .box:before {
        background-color: #FB6700;
        border-color: #FB6700;
        color: #fff;
    }

    .input-check input[type=checkbox]:not(:checked):disabled + .box:before {
        transform: scale(1);
        border-color: #D6D6D6;
        background: #F6F6F6;
    }

    .input-check input[type=checkbox]:checked:disabled + .box:before {
        transform: scale(1);
        background-color: #FB6700;
        border-color: #FB6700;
    }

.input-radio {
    padding-left: 26px;
    position: relative;
}

    .input-radio label {
        vertical-align: middle;
    }

    .input-radio .box {
        position: absolute;
        left: 0;
        top: 0;
        width: 18px;
        height: 18px;
    }

    .input-radio input[type=radio] + .box {
        display: block;
        cursor: pointer;
    }

    .input-radio input[type=radio] {
        display: none;
    }

        .input-radio input[type=radio] + .box:before {
            content: "";
            border: 2px solid #7C7C7C;
            border-radius: 50%;
            display: inline-block;
            width: 13px;
            height: 13px;
            vertical-align: bottom;
            color: transparent;
            transition: 0.2s;
        }

    .input-radio label:active input[type=radio]:not(:disabled) + .box:before {
        transform: scale(0);
    }

    .input-radio input[type=radio]:checked + .box:before {
        background-color: #FB6700;
        border: 0;
        color: #fff;
        background: url(/Content/images/inside/ic-radio-button-on.svg) no-repeat center center;
        background-size: 100%;
        width: 20px;
        height: 20px;
        position: relative;
        left: -2px;
    }

    .input-radio input[type=radio]:not(:checked):disabled + .box:before {
        transform: scale(1);
        border-color: #D6D6D6;
        background: #F6F6F6;
    }

    .input-radio input[type=radio]:checked:disabled + .box:before {
        transform: scale(1);
        width: 18px;
        height: 18px;
        border-color: transparent;
    }

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

.text-c {
    text-align: center;
}

.text-l {
    text-align: left;
}

.text-r {
    text-align: right;
}

.table {
    width: 100%;
    display: table;
    color: #5a5a5a;
    line-height: 20px;
}

    .table.table-nb .thead .td {
        padding: 12px 0;
    }

    .table.table-nb .tbody .td {
        height: 66px;
        padding: 0;
    }

    .table.table-bd {
        border-collapse: collapse;
    }

        .table.table-bd .td {
            border: 1px solid #e9c58b;
            padding: 12px 0;
        }

    .table.table-bdg {
        border-collapse: collapse;
    }

        .table.table-bdg .td {
            border: 1px solid #ccc;
            padding: 12px 0;
        }

    .table .thead {
        display: table-row-group;
    }

        .table .thead *:not(.tiny-tip) {
            font-size: 16px;
        }

    .table .tbody {
        display: table-row-group;
    }

        .table .tbody *:not(.tiny-tip) {
            font-size: 15px;
        }

    .table .tiny-tip {
        font-size: 13px;
    }

    .table .tr {
        display: table-row;
    }

    .table .td {
        display: table-cell;
        vertical-align: middle;
    }

        .table .td .btn {
            text-align: center;
            display: inline-block;
            min-width: 90px;
            padding: 9px 0;
            border-radius: 20px;
        }

    .table .bgc-1 {
        background-color: #fdf1c1;
    }

    .table .bgc-2 {
        background-color: #fafafa;
    }

    .table .bgc-3 {
        background-color: #f1f1f1;
    }

    .table .bgc-4 {
        background-color: #fff4a5;
    }

    .table .bgc-5 {
        background-color: #fcbd83;
    }

    .table .bgc-6 {
        background-color: #fcf4e2;
    }

    .table .bgc-7 {
        background-color: #f8e8a5;
    }

    .table .bgc-8 {
        background-color: #fff9d0;
    }

.blank-1 {
    width: 100%;
    height: 5px;
}

.blank-2 {
    width: 100%;
    height: 10px;
}

.blank-3 {
    width: 100%;
    height: 15px;
}

.tip-fc-1 {
    color: #ff4b4b;
}

.tip-fc-2 {
    color: #ff6800;
}

.tip-fc-3 {
    color: #47b354;
}

.tip-fc-4 {
    color: #000;
}

.tip-fc-5 {
    color: #00bde0;
}

.tip-fc-6 {
    color: #D71718;
}

.tip-fc-7 {
    color: #004DA1;
}

.fz-s {
    font-size: 0.8em !important;
}

.fz-sm {
    font-size: 0.9em !important;
}

.fz-l {
    font-size: 1.3em !important;
}

.input, .textarea {
    position: relative;
    width: 100%;
    box-sizing: border-box;
}

    .input .fa, .textarea .fa {
        position: absolute;
        right: 10px;
        width: 18px;
        height: 18px;
        top: 10px;
        font-size: 20px;
        color: #B7B7B7;
        z-index: 1;
    }

        .input .fa.fa-times-circle, .textarea .fa.fa-times-circle {
            cursor: pointer;
            display: none;
        }

    .input input::-webkit-input-placeholder, .textarea input::-webkit-input-placeholder {
        color: #5a5a5a;
    }

    .input input::-moz-input-placeholder, .textarea input::-moz-input-placeholder {
        color: #5a5a5a;
    }

    .input input::-ms-input-placeholder, .textarea input::-ms-input-placeholder {
        color: #5a5a5a;
    }

    .input input[type=text],
    .input input[type=password],
    .input input[type=number],
    .input input[type=tel],
    .input input[type=email],
    .input textarea, .textarea input[type=text],
    .textarea input[type=password],
    .textarea input[type=number],
    .textarea input[type=tel],
    .textarea input[type=email],
    .textarea textarea {
        font-size: 16px;
        color: #000;
        letter-spacing: 1px;
        padding: 8.5px 10px;
        box-sizing: border-box;
        border-radius: 3px;
        width: 100%;
        border: 1px solid #969696;
        outline: 0;
    }

        .input input[type=text]:focus,
        .input input[type=password]:focus,
        .input input[type=number]:focus,
        .input input[type=tel]:focus,
        .input input[type=email]:focus,
        .input textarea:focus, .textarea input[type=text]:focus,
        .textarea input[type=password]:focus,
        .textarea input[type=number]:focus,
        .textarea input[type=tel]:focus,
        .textarea input[type=email]:focus,
        .textarea textarea:focus {
            background-color: #fff;
            border: 1px solid #f9be00;
        }

        .input input[type=text][readonly],
        .input input[type=password][readonly],
        .input input[type=number][readonly],
        .input input[type=tel][readonly],
        .input input[type=email][readonly],
        .input textarea[readonly], .textarea input[type=text][readonly],
        .textarea input[type=password][readonly],
        .textarea input[type=number][readonly],
        .textarea input[type=tel][readonly],
        .textarea input[type=email][readonly],
        .textarea textarea[readonly] {
            background-color: #fff;
            border: 1px solid #fff;
            padding-left: 0;
        }

        .input input[type=text].hv,
        .input input[type=password].hv,
        .input input[type=number].hv,
        .input input[type=tel].hv,
        .input input[type=email].hv,
        .input textarea.hv, .textarea input[type=text].hv,
        .textarea input[type=password].hv,
        .textarea input[type=number].hv,
        .textarea input[type=tel].hv,
        .textarea input[type=email].hv,
        .textarea textarea.hv {
            background-color: #fff;
        }

    .input .txt, .textarea .txt {
        font-size: 13px;
        line-height: 1;
        padding-top: 3px;
    }

    .input.error input[type=text],
    .input.error input[type=password],
    .input.error input[type=number],
    .input.error input[type=tel],
    .input.error input[type=email],
    .input.error textarea, .textarea.error input[type=text],
    .textarea.error input[type=password],
    .textarea.error input[type=number],
    .textarea.error input[type=tel],
    .textarea.error input[type=email],
    .textarea.error textarea {
        border: 1px solid #ff4545;
        background-color: #ffe8f8;
    }

    .input textarea, .textarea textarea {
        resize: none;
        height: 85px;
        line-height: 1.38;
    }

    .input.msg-captcha, .textarea.msg-captcha {
        display: flex;
    }

        .input.msg-captcha input, .textarea.msg-captcha input {
            width: calc(100% - 149px);
            border-radius: 3px 0 0 3px;
        }

        .input.msg-captcha .btn, .textarea.msg-captcha .btn {
            border-radius: 0 3px 3px 0;
            line-height: 40px;
            width: 149px;
            text-align: center;
        }

            .input.msg-captcha .btn.re, .textarea.msg-captcha .btn.re {
                background-color: #d6d6d6;
                color: #fff;
            }

    .input.captcha, .textarea.captcha {
        display: flex;
    }

        .input.captcha input, .textarea.captcha input {
            width: calc(100% - 40px - 100px);
            border-radius: 3px 0 0 3px;
        }

        .input.captcha .change, .textarea.captcha .change {
            background-color: #fc944c;
            width: 40px;
            text-align: center;
            vertical-align: middle;
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 0 3px 3px 0;
        }

#slide option {
    position: relative;
}

    #slide option span {
        position: absolute;
        right: 0;
    }

.caption-list dl {
    letter-spacing: 1px;
}

    .caption-list dl dt {
        color: #000;
        margin-bottom: 8px;
        padding-bottom: 8px;
        position: relative;
        border-bottom: 1px solid #e7e6e6;
        position: relative;
        padding-left: 26px;
        line-height: 1.5;
    }

        .caption-list dl dt img {
            position: absolute;
            top: 0;
            left: 0;
        }

    .caption-list dl dd {
        line-height: 1.6;
        font-size: 15px;
    }

        .caption-list dl dd ol {
            list-style-type: decimal;
            margin-left: 25px;
        }

        .caption-list dl dd img {
            max-width: 100%;
        }

body > .content {
    width: 100%;
}

    body > .content .main {
        position: relative;
    }

.news-tag {
    color: #fff;
    font-size: 14px;
    border-radius: 6px;
    display: inline-block;
    text-align: center;
    background-color: #747474;
}

@media screen and (min-width: 769px) {
    .pd-default {
        padding-left: 50px;
        padding-right: 50px;
    }
}

@media screen and (max-width: 768px) {
    .pd-default {
        padding-left: 10px;
        padding-right: 10px;
    }

    .input .small-tip::-webkit-input-placeholder,
    .textarea .small-tip::-webkit-input-placeholder {
        font-size: 13px;
    }

    .input .small-tip::-moz-input-placeholder,
    .textarea .small-tip::-moz-input-placeholder {
        font-size: 13px;
    }

    .input .small-tip::-ms-input-placeholder,
    .textarea .small-tip::-ms-input-placeholder {
        font-size: 13px;
    }
}

body article .wrap {
    background-color: #fff;
}

    body article .wrap .page-title {
        color: #1e1e1e;
        text-align: center;
    }

    body article .wrap .input-row {
        display: flex;
    }

        body article .wrap .input-row.hide {
            display: none;
        }

        body article .wrap .input-row .row-txt {
            font-size: 17px;
            color: #5a5a5a;
        }

        body article .wrap .input-row .captcha {
            height: 40px;
        }

            body article .wrap .input-row .captcha input {
                height: 40px;
            }

            body article .wrap .input-row .captcha > img {
                height: 100%;
                vertical-align: top;
            }

        body article .wrap .input-row .col.flex {
            display: flex;
            align-items: center;
            width: 100%;
            gap: 10px;
        }

            body article .wrap .input-row .col.flex.jc-space-between {
                justify-content: space-between;
            }

        body article .wrap .input-row .col.sms-captcha {
            display: flex;
            align-items: center;
            width: 100%;
        }

            body article .wrap .input-row .col.sms-captcha .icon-q {
                margin-left: 5px;
            }

            body article .wrap .input-row .col.sms-captcha .input {
                flex-grow: 1;
            }

                body article .wrap .input-row .col.sms-captcha .input input {
                    border-radius: 3px 0 0 3px;
                }

            body article .wrap .input-row .col.sms-captcha a.btn {
                padding: 0 20px;
                flex-shrink: 0;
                text-align: center;
                height: 40px;
                line-height: 40px;
                border-radius: 0 3px 3px 0;
            }

        body article .wrap .input-row .col label, body article .wrap .input-row .col a {
            font-size: 15px;
        }

        body article .wrap .input-row a.member-caption {
            display: inline-block;
            font-size: 13px;
            color: #7f5400;
            height: 27px;
            line-height: 27px;
            border-radius: 13px;
            flex-shrink: 0;
            background-color: #FFF4CA;
            width: 95px;
            text-align: center;
        }

        body article .wrap .input-row #dropdown-with-icon-q {
            width: 200px;
            line-height: 1.8;
        }

            body article .wrap .input-row #dropdown-with-icon-q ul {
                padding: 8px;
            }

                body article .wrap .input-row #dropdown-with-icon-q ul li {
                    font-size: 14px;
                }

        body article .wrap .input-row .dropdown-menu ul {
            min-width: auto;
        }

        body article .wrap .input-row .dropdown-menu ul {
            padding: 10px;
            line-height: 1.5;
        }

    body article .wrap .img-capture-scope {
        width: 400px;
        margin: 0 auto 40px;
    }

        body article .wrap .img-capture-scope p {
            margin-bottom: 5px;
            font-size: 15px;
        }

        body article .wrap .img-capture-scope .img {
            background-color: #f4f4f4;
            position: relative;
            width: 400px;
            height: 240px;
            overflow: hidden;
            border-radius: 10px;
            margin-bottom: 10px;
        }

            body article .wrap .img-capture-scope .img img {
                position: relative;
                z-index: 1;
            }

            body article .wrap .img-capture-scope .img:after {
                content: "";
                position: absolute;
                background: url(/Content/images/inside/ico-camera.svg) no-repeat center center;
                width: 30px;
                height: 27px;
                top: 0;
                bottom: 0;
                right: 0;
                left: 0;
                margin: auto;
                z-index: 0;
            }

        body article .wrap .img-capture-scope .btn-row {
            display: flex;
            gap: 15px;
            justify-content: center;
            align-items: center;
        }

            body article .wrap .img-capture-scope .btn-row .btn {
                border-radius: 5px;
                width: 136px;
                text-align: center;
                font-weight: bold;
                font-size: 14px;
            }

            body article .wrap .img-capture-scope .btn-row i {
                color: #808080;
                font-size: 1.5em;
            }

    body article .wrap .btn-row .btn {
        width: 200px;
        height: 50px;
        line-height: 50px;
        display: inline-block;
        border-radius: 25px;
    }

    body article .wrap .otp-box {
        max-width: 345px;
        margin: auto;
    }

        body article .wrap .otp-box .phone-number {
            font-size: 30px;
            line-height: 30px;
            color: #ff6800;
            letter-spacing: 1px;
        }

        body article .wrap .otp-box p {
            font-size: 16px;
        }

        body article .wrap .otp-box .mark {
            font-size: 15px;
        }

            body article .wrap .otp-box .mark + .link-1 {
                font-size: 15px;
            }

        body article .wrap .otp-box .img-checked {
            width: 68px;
            margin: auto;
        }

            body article .wrap .otp-box .img-checked img {
                width: 100%;
                vertical-align: top;
            }

@media screen and (min-width: 901px) {
    .rwd-web__hide {
        display: none !important;
    }

    body {
        background-color: #2A2722;
    }

        body header {
            background-color: #1E1E1E;
        }

            body header .wrap {
                width: 95%;
                max-width: 100%;
                overflow: hidden;
                margin: 0 auto;
                height: 80px;
                padding: 10px 0;
                box-sizing: border-box;
            }

                body header .wrap .logo {
                    display: block;
                    height: 100%;
                }

                    body header .wrap .logo img {
                        height: 100%;
                        vertical-align: top;
                    }

        body article {
            background-color: #F3F3F3;
            padding: 90px 0;
        }

            body article .wrap {
                width: 560px;
                min-width: 560px;
                margin: 0 auto;
                border-radius: 6px;
                box-shadow: 0 4px 6px 0 #C3C3C3;
                padding: 26px;
                box-sizing: border-box;
            }

                body article .wrap .page-title {
                    font-size: 24px;
                    margin-bottom: 40px;
                }

                body article .wrap .input-row {
                    gap: 5px;
                    margin-bottom: 20px;
                }

                    body article .wrap .input-row .row-txt {
                        width: 125px;
                        flex-shrink: 0;
                        line-height: 20px;
                        height: 38px;
                        display: flex;
                        align-items: center;
                    }
}

@media screen and (max-width: 900px) {
    .rwd-mobile__hide {
        display: none !important;
    }

    body {
        background-color: #1f1b16;
    }

        body header {
            background-color: #1E1E1E;
        }

            body header .wrap {
                width: 100%;
                height: 60px;
                padding: 10px 0;
                box-sizing: border-box;
                position: relative;
                text-align: center;
            }

                body header .wrap .logo {
                    display: block;
                    height: 100%;
                }

                    body header .wrap .logo img {
                        height: 100%;
                        vertical-align: top;
                    }

                body header .wrap a.btn-back {
                    position: absolute;
                    left: 5px;
                    width: 44px;
                    height: 44px;
                    top: 0;
                    bottom: 0;
                    margin: auto;
                }

                    body header .wrap a.btn-back .fa {
                        font-size: 44px;
                        color: #F9BE00;
                    }

        body article {
            background-color: #fff;
        }

            body article .wrap {
                width: 100%;
                padding: 20px 15px;
                box-sizing: border-box;
            }

                body article .wrap .page-title {
                    font-size: 20px;
                    margin-bottom: 30px;
                }

                body article .wrap .input-row {
                    flex-direction: column;
                    gap: 10px;
                    margin-bottom: 30px;
                }

                body article .wrap .img-capture-scope {
                    width: 360px;
                }

                    body article .wrap .img-capture-scope .img {
                        width: 360px;
                        height: 216px;
                    }

                    body article .wrap .img-capture-scope .btn-row .btn {
                        width: 100px;
                    }
}
